Oracle VM VirtualBox CVE-2018-2845 Local Security Vulnerability

Oracle VM VirtualBox is prone to a local security vulnerability in 'Core' component.

This vulnerability affects the following supported versions:
Prior to 5.1.36, Prior to 5.2.10


 

Privacy Statement
Copyright 2010, SecurityFocus